### Method

# Gtk.AboutDialog.get_translator_credits

#### Declaration [src]

    const char*
    gtk_about_dialog_get_translator_credits (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the translator credits string which is displayed in the translators tab of the secondary credits dialog.

Gets property | `Gtk.AboutDialog:translator-credits`

#### Return value

Returns: `const char*`
The translator credits string.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string